.empty-container{
  background-color: white;
  margin-top: 2rem;
  height: 3.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 0.4rem;
  box-shadow: 0 0 10px -6px black;
  color: black;
}
